### Name: comp.adjp
### Title: Computing permutation based step-down maxT adjusted p values for
###   each row of a matrix
### Aliases: comp.adjp
### Keywords: univar

### ** Examples


X <- matrix(rnorm(1000,0,0.5), nc=10)
L <- rep(0:1,c(5,5))

# genes 1-10 are differentially expressed
X[1:10,6:10]<-X[1:10,6:10]+1

# t statistics
unadjp.t <- comp.adjp(X, L, test="t")



